{
  "id": "3701233",
  "name": "云平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "北鲲云云平台",
  "glyphs": [
    {
      "icon_id": "32228179",
      "name": "点赞",
      "font_class": "dianzan",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "28529168",
      "name": "搜索-223",
      "font_class": "sousuo-223",
      "unicode": "e9b2",
      "unicode_decimal": 59826
    }
  ]
}
